.catalogue-container {
    position: relative;
    overflow: hidden;
    height: 100vh;
    width: 100%;
}

.catalogue-container iframe {
    border: 0;    
   height: 100%;
   left: 0;
   position: absolute;
   top: 0;
   width: 100%;
    object-fit: contain;
}

.VariationProductInventory {
color:#f00;
    border:1px solid #f00;
    padding:5px;
    font-weight:bold;
}


#teachertab img {
    min-width:80px !important;
    }

.teacherpic {
    vertical-align:top;
   
    display:inline-block;
    }
.teacherpic img{
 max-width:100% !important;
    width:100% !important;
    }
.bio {
   
        border:1px solid #ccc;
    display:inline-block;
    }
#clrbth {
    clear:both;
    }

.header-secondary a {
    position: relative;
    float: left;
    }

#pplogo_check {
    text-align:center;
    }
#pplogo_pay {
    text-align:right;
    }



@media screen and (min-width:200px) and (max-width:480px){
    
.teacherpic {
         width:100%;
    padding:10px 0;
    max-width:100% !important;
        }

.bio {
     width:95%;
    padding:2%;
    }
     #home .ProductList li, .productPage .ProductList li, .ProductList li {
    width:100% !important;
    }


  #pplogo_head {
     display: none;
    }


    }



@media screen and (min-width:481px) and (max-width:768px) {
    
    .teacherpic {
         width:20%;
    padding:0;
        }

.bio {
     width:72%;
    padding:2%;
    }

    #pplogo_head {
     display: none;
    }
 #home .ProductList li, .productPage .ProductList li, .ProductList li {
    width:50% !important;
    }
    }

@media screen and (min-width:769px) and (max-width:900px){
    #pplogo_head {
       display: block;
    position: absolute;
    right: -10px;
    top: 50px;
    }

    #home .ProductList li, .productPage .ProductList li, .ProductList li {
    width:50% !important;
    }

}
@media screen and (min-width:901px) and (max-width:1024px){
     #home .ProductList li, .productPage .ProductList li, .ProductList li {
    width:33.333% !important;
    }
  #pplogo_head {
       display: block;
    position: absolute;
    right: -10px;
    top: 50px;
    }
}
@media screen and (min-width:1025px) { 
    #home .ProductList li, .productPage .ProductList li, .ProductList li {
    width:25% !important;
    }
  #pplogo_head {
       display: block;
    position: absolute;
    right: -10px;
    top: 50px;
    }
}     

.lessons-image {
    height: auto;
    width: 100%;
}

@media screen and (min-width: 600px) {
    .lessons-image {
        height: auto;
        width: 50%;
    }
}
